

@media screen and (min-width: 1024px) {
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.label								{ float:left; width:32%; margin:0px 0px 0px 0px; padding:6px 1% 5px 1%; border-radius:5px 0px 0px 5px; text-align:right; background:url(/image/banner-bg.png); background-repeat:repeat-x; color:#FFFFFF; }
.field								{ float:left; width:26%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:40%; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; color:#FF0000; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.label								{ float:left; width:86%; margin:0px 6% 0px 6%; padding:6px 1% 5px 1%; border-radius:5px 5px 0px 0px; background:url(/image/header-banner-bg.png); background-repeat:repeat-x; color:#FFFFFF; }
.field								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0% 0px 0%; }
.error								{ float:left; width:100%; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; color:#FF0000; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; }
}

@media screen and (max-width: 700px)  {
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.label								{ float:left; width:86%; margin:0px 6% 0px 6%; padding:6px 1% 5px 1%; border-radius:5px 5px 0px 0px; background:url(/image/header-banner-bg.png); background-repeat:repeat-x; color:#FFFFFF; }
.field								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0% 0px 0%; }
.error								{ float:left; width:100%; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; color:#FF0000; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; }
}